package com.inspect.client.vo;

import com.alibaba.fastjson.annotation.JSONField;

public class UpCommand {
   @JSONField(
      name = "SendCode"
   )
   private String sendCode;
   @JSONField(
      name = "ReceiveCode"
   )
   private String receiveCode;
   @JSONField(
      name = "Code"
   )
   private String code;
   @JSONField(
      name = "Type"
   )
   private String type;
   @JSONField(
      name = "Time"
   )
   private String time;
   @JSONField(
      name = "Command"
   )
   private String command;
   @JSONField(
      name = "Item"
   )
   private Item item;

   public String getSendCode() {
      return this.sendCode;
   }

   public void setSendCode(String sendCode) {
      this.sendCode = sendCode;
   }

   public String getReceiveCode() {
      return this.receiveCode;
   }

   public void setReceiveCode(String receiveCode) {
      this.receiveCode = receiveCode;
   }

   public String getCode() {
      return this.code;
   }

   public void setCode(String code) {
      this.code = code;
   }

   public String getType() {
      return this.type;
   }

   public void setType(String type) {
      this.type = type;
   }

   public String getCommand() {
      return this.command;
   }

   public void setCommand(String command) {
      this.command = command;
   }

   public Item getItem() {
      return this.item;
   }

   public void setItem(Item item) {
      this.item = item;
   }

   public String getTime() {
      return this.time;
   }

   public void setTime(String time) {
      this.time = time;
   }

   public String toString() {
      return "CommandOrder{sendCode='" + this.sendCode + '\'' + ", receiveCode='" + this.receiveCode + '\'' + ", code='" + this.code + '\'' + ", type='" + this.type + '\'' + ", command='" + this.command + '\'' + ", item=" + this.item + '}';
   }
}
